Subject: Re: linux-next: build warning after merge of the final tree (Linus' tree related)

From: Greg KH <[email-masked]>
Date: Sat, 22 May 2010 07:49:16 -0700

On Sat, May 22, 2010 at 04:46:44PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> After merging the final tree, today's linux-next build (powerpc
> allnoconfig) produced this warning:
> 
> lib/kobject_uevent.c:86: warning: 'kobj_bcast_filter' defined but not used
> 
> Introduced by commit 5f71a29629b4717445f8b7f5fb8f50c2d262b68e ("kobj:
> Send hotplug events in the proper namespace") from Linus' tree.

Thanks, someone already sent me a patch for this and I'll queue it up
next week.

greg k-h